import { getPasswordSecure } from '@/api/login'

export const overNicetyDays = () => {
    return new Promise((resolve, reject) => {
        getPasswordSecure().then(res => {
            resolve(res.data)
        }).catch(err => {
            reject(err)
        })
    })
}